=== debian/watch ===
version=4
https://metacpan.org/release/Carp-Clan-Share   .*/Carp-Clan-Share-v?@ANY_VERSION@@ARCHIVE_EXT@$
